# Netter (Netzangler)

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economic |
| Slot Type | Specialist |
| Scope | Sardines Chain in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Sardines Chain | +10% | Radius-based |

## Improves Buildings

- Fishing Hut (Latium)

## Source

Latium Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Governor Villa or Officium covering Sardines Chain buildings to boost productivity by 10%.

## Common Pitfalls

Only affects Sardines Chain buildings (Fishing Hut) within the area of influence.
